/* Localized versions of Info.plist keys */

CFBundleName = "Utilidad AirPort";
CFBundleDisplayName = "Utilidad AirPort";
CFBundleHelpBookName = "Ayuda Utilidad AirPort";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "Configuración de la estación base AirPort";
"AirPort Base Station Binary" = "Archivo de instalación de la estación base AirPort";